Subject: Fwd: WatchIndia.TV: Technical
From: narry bhatia <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Krishna Tiwari <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 29 Sep 2012 02:06:46 +0530 (IST)

Hi Sir, 

FYI

Please send mail to Tier III to follow.

Regards,
Narry Bhatia

----- Forwarded Message -----
From: "Claire Ledesma" <[email-masked]>
To: "narry" <[email-masked]>
Cc: "krishna" <[email-masked]>, "Ashok" <[email-masked]>, "Akhil" <[email-masked]>
Sent: Saturday, September 29, 2012 12:45:19 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: WatchIndia.TV: Technical

Hi Narry,

Good day!

Earlier during my shift, I have received a complaint about Times Now channel not working on TV-Box. As per cs it is only buffering at his end. Have checked at my end on PC, the channels only showed error message " Media Failed" . I have also confirmed this with sir Ashok and he have asked me to contact Sir Metin to inform. 

I was able to reach sir Metin and have relayed the above issue stated. He have responded that he will be looking into it in 30 minutes. 

Thanks,
Claire